{
    "description": "\"Querdenken\" is the largest organisation of covid-deniers in Germany. They've organised large demonstrations without masks and distancing, and are spreading conspiracy myths about the SARS-CoV2 virus not existing/ being harmless, antisemitic stuff like \"the Great Reset\", and work together with literal (Neo)Nazis on their rallies.\r\n\r\nThe instance promotes a lot of stuff from tube.kenfm.de, which is on this blocklist already for similar reasons.",
    "instance": "tube.querdenken-711.de",
    "receipts": [
        "https://tube.querdenken-711.de/videos/watch/1cb38eac-d66e-4161-b5bb-2128bd8e95e1",
        "https://tube.querdenken-711.de/videos/watch/b3ff0e1b-aee0-44f4-93ea-a140ae49501a",
        "https://tube.querdenken-711.de/videos/watch/7bb41277-d665-40dc-8602-bcf9ce70d2b9"
    ],
    "report_time": "2021-01-17T15:10:00",
    "screenshots": [
        "web-1081-1.jpg"
    ],
    "tags": [
        "conspiracism",
        "rightwing",
        "covid denial",
        "anti-vaxx"
    ]
}